# translation of kmimetypefinder.po to Punjabi
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# A S Alam <aalam@users.sf.net>, 2007, 2009.
msgid ""
msgstr ""
"Project-Id-Version: kmimetypefinder\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:52+0200\n"
"PO-Revision-Date: 2009-01-06 22:43+0530\n"
"Last-Translator: A S Alam <aalam@users.sf.net>\n"
"Language-Team: Punjabi <punjabi-l10n@users.sf.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kmimetypefinder.cpp:32
msgid "MimeType Finder"
msgstr "ਮਾਈਮ ਕਿਸਮ ਖੋਜੀ"

#: kmimetypefinder.cpp:32
msgid "Gives the mimetype for a given file"
msgstr "ਇੱਕ ਦਿੱਤੀ ਫਾਇਲ ਲਈ ਮਾਈਮ-ਕਿਸਮ ਦਿੰਦਾ ਹੈ"

#: kmimetypefinder.cpp:37
msgid "Use only the file content for determining the mimetype."
msgstr ""

#: kmimetypefinder.cpp:38
msgid ""
"Whether use the file name only for determining the mimetype. Not used if -c "
"is specified."
msgstr ""

#: kmimetypefinder.cpp:39
#, fuzzy
#| msgid "The filename to test"
msgid "The filename to test. '-' to read from stdin."
msgstr "ਟੈਸਟ ਲਈ ਫਾਇਲ ਨਾਂ"
